# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/standalone/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-standalone"
  spec.version       = OmniAuth::Standalone::VERSION
  spec.authors       = ["Jan Owiesniak"]
  spec.email         = ["owiesniak@mailbox.org"]
  spec.summary       = %q{OmniAuth strategy to simplify the standalone sign up and sign in process}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "omniauth"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
